[DatabaseServer]
ServerName=IBM\sql2014
DatabaseName=triaTEST2
DatabaseUser=sa
DatabasePassword=33
Schema=dbo


[DatabaseTable]
EntegratorTablosu=entegrator
EntegratorFaturaTablosu=entegrator_fatura
GibUserGBTablosu=entegrator_mukellef_listesigb
GibUserPKTablosu=entegrator_mukellef_listesipk

[Environment]
Ortam=test
Token=yes
TraceLog=no
GidenTempDir="C:\gidendir"
GelenTempDir="C:\gelendir"